## gshare 0.94

=== debian/changelog ===
gshare (0.94-14) unstable; urgency=medium

  * [eeaa9c5] Look for 4.5 library, not 2.0 library (Closes: #808660)

 -- Jo Shields <directhex@apebox.org>  Mon, 21 Dec 2015 21:56:59 +0000

gshare (0.94-13) unstable; urgency=medium

  * Team upload
  * [995baa0] Update build-deps to use dbus#2
  * [24cfe66] Update 02_external-ndesk-dbus.patch to use dbus# 2.0
  * [d66d428] No-change bump of standards-version to 3.9.6

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 06 Nov 2015 12:54:14 +0800

gshare (0.94-12) unstable; urgency=low

  * [501d8e0] Use DebSrc 3.0 rather than manual Quilt
  * [a6fc132] Use dh-autoreconf rather than manually calling autoreconf
  * [8f8c2a3] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 16:25:06 +0000

gshare (0.94-11) unstable; urgency=low

  [ Julian Taylor ]
  * [6f513ba] initial upstream branch
  * [b52f800] Imported Upstream version 0.94
  * [57dd477] drop unnecessary dependency on libmono-dev
  * [70b2722] update Vcs-* fields to point to git

 -- Jo Shields <directhex@apebox.org>  Fri, 17 Jun 2011 01:01:21 +0100

gshare (0.94-10) unstable; urgency=low

  * debian/control:
    + Bump build-dependencies to use -dev packages

 -- Jo Shields <directhex@apebox.org>  Sun, 17 Jan 2010 15:09:57 +0000

gshare (0.94-9) unstable; urgency=low

  [ Stefan Ebner ]
  * debian/control:
    + Get rid of libgconf2.24-cil since gnome-sharp is fixed in ubuntu now
    + Bump Standards-Version to 3.8.3

  [ Iain Lane ]
  * debian/patches/10_mono-posix-20.patch: Patch configure.ac to look for
    2.0 Mono.Posix instead of 1.0 as the latter is no longer installed.
    Refresh autotools to pick this up. (Closes: #533972)
  * debian/rules, debian/control: Convert to DH7, convert patchsys to quilt 

 -- Iain Lane <laney@ubuntu.com>  Sun, 20 Sep 2009 19:17:09 +0100

gshare (0.94-8) unstable; urgency=low

  * debian/control:
    + libgnome2.0-cil -> libgnome2.24-cil for GNOME# transition
    + Tweak build-deps to allow building against libgconf2.24-cil due to
      broken ABI bump in Ubuntu
    + Bump Standards-Version to 3.8.1

 -- Stefan Ebner <sebner@ubuntu.com>  Sat, 18 Apr 2009 17:27:00 +0200

gshare (0.94-7) unstable; urgency=low

  * Upload to unstable.

 -- Mirco Bauer <meebey@debian.org>  Mon, 02 Mar 2009 22:20:00 +0100

gshare (0.94-6) experimental; urgency=low

  * debian/control
    debian/rules:
    + Update build-depends and rules for Mono 2.0 Transition
  * debian/control:
    + Switch to pkg-cli-apps maintenance
    + Add Vcs-* fields

 -- Jo Shields <directhex@apebox.org>  Mon, 15 Dec 2008 19:55:42 +0000

gshare (0.94-5) unstable; urgency=high

  * debian/patches/04_firefox-permission-denied-crash.patch:
    + Fix crash when connecting with firefox which was
      caused by an unhandled exception on permission denied errors.
      Thanks to Christian Wäckerlin for the patch (Closes: #473037).
      Urgency set to high because of the fix for this RC bug.
  * debian/control:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 02 Sep 2008 21:14:42 +0200

gshare (0.94-4) unstable; urgency=low

  * debian/watch:
    + Remove watch file, upstream seems to be dead and there is no official
      gshare homepage anymore (Closes: #449942).
  * debian/control:
    + Update Standards-Version to 3.7.3, no additional changes needed.
  * debian/patches/03_invalid-cast.patch:
    + Don't try to implicitely cast from a EventHandler to a ThreadStart.
      Remove the method in question completely as it isn't used 
      anywhere (Closes: #458671).
  * debian/rules,
    debian/patches/99_autoreconf.patch:
    + Remove AssemblyInfo.cs in clean instead of removing it in the patch
      which will cause a FTBFS if built twice from the same source tree
      (Closes: #424380).
  * debian/rules:
    + Call dh_clifixperms instead of using manual find magic to fix
      file permissions.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 05 Jan 2008 06:56:54 +0100

gshare (0.94-3) unstable; urgency=low

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 Apr 2007 00:42:16 +0200

gshare (0.94-2) experimental; urgency=low

  * debian/control,
    debian/patches/02_external-ndesk-dbus.patch,
    debian/patches/99_autoreconf.patch:
    + Link against external ndesk-dbus

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Mar 2007 17:26:27 +0100

gshare (0.94-1) experimental; urgency=low

  * New upstream release:
    + Fixes crash on exit (Closes: #407176)
  * debian/control:
    + Update build dependencies
  * debian/patches/01_missing-file.patch:
    + Add missing AssemblyInfo.cs.in file

 -- Sebastian Dröge <slomo@debian.org>  Sun, 25 Feb 2007 23:46:50 +0100

gshare (0.93-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    + Update build dependencies
    + Update to use my debian.org address
  * debian/patches/01_delegate-ftbfs.patch,
    debian/patches/02_fr.po.patch:
    + Dropped, merged upstream
  * debian/rules:
    + Remove /var/scrollkeeper

 -- Sebastian Dröge <slomo@debian.org>  Wed,  7 Feb 2007 06:12:49 +0100

gshare (0.92-2) unstable; urgency=low

  * debian/patches/02_fr.po.patch:
    + Update french translation. Thanks to Julien Valroff <julien@kirya.net>
      for the patch (Closes: #381175)
  * debian/control:
    + Add missing Depends on avahi-daemon (Closes: #381340)

 -- Sebastian Dröge <slomo@ubuntu.com>  Tue, 15 Aug 2006 19:31:10 +0200

gshare (0.92-1) unstable; urgency=low

  * Initial revision (Closes: #365585)
  * debian/patches/01_delegate-ftbfs.patch:
    + Fixes a FTBFS because of ambigous calls

 -- Sebastian Dröge <slomo@ubuntu.com>  Sat, 22 Jul 2006 19:58:32 +0200
