=== debian/control ===
Source: gshare
Section: gnome
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 cli-common-dev (>= 0.4.4),
 dh-autoreconf,
 mono-devel (>= 3.0.6),
 libgtk2.0-cil-dev,
 libgconf2-dev,
 libgconf2.0-cil-dev,
 libglade2.0-cil-dev,
 libgnome2.0-cil-dev,
 libavahi-cil-dev,
 pkg-config,
 intltool (>= 0.23),
 scrollkeeper,
 libdbus2.0-cil-dev,
 libdbus-glib2.0-cil-dev
Standards-Version: 3.9.6
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/gshare.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/gshare.git

Package: gshare
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}, avahi-daemon
Description: Easy user-level file sharing for GNOME
 GShare is a small GNOME application that allows easy user-level file sharing
 via FTP. DNS-SD is used to publish the share on the local network.
