=== debian/rules ===
#!/usr/bin/make -f

override_dh_autoreconf:
	mkdir m4
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- MCS=/usr/bin/mono-csc

override_dh_auto_clean:
	rm -rf src/gshared/AssemblyInfo.cs m4
	dh_auto_clean

%:
	dh $@ --with autoreconf,cli
